Last-Modified: Sun, 16 Feb 2025 04:58:41 GMT
Expires: Wed, 14 Feb 2035 04:58:41 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>UBNT-ERX.dts « dts « ramips « linux « target - openwrt/upstream - upstream openwrt</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.panaceas.org/cgit/openwrt/upstream/atom/target/linux/ramips/dts/UBNT-ERX.dts?h=v19.07.3' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.panaceas.org/openwrt/upstream' title='openwrt/upstream Git repository'/>
<link rel='vcs-git' href='ssh://git@git.panaceas.org/git/openwrt/upstream' title='openwrt/upstream Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/cgit/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/cgit/'>index</a> : <a title='openwrt/upstream' href='/cgit/openwrt/upstream/'>openwrt/upstream</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='bca01fddb357147648ea00bde543542bd4f00bec'/><select name='h' onchange='this.form.submit();'>
<option value='attitude_adjustment'>attitude_adjustment</option>
<option value='barrier_breaker'>barrier_breaker</option>
<option value='chaos_calmer'>chaos_calmer</option>
<option value='lede-17.01'>lede-17.01</option>
<option value='less-old-master'>less-old-master</option>
<option value='master'>master</option>
<option value='old-master'>old-master</option>
<option value='openwrt-18.06'>openwrt-18.06</option>
<option value='openwrt-19.07'>openwrt-19.07</option>
<option value='upstream'>upstream</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>upstream openwrt</td><td class='sub right'>James</td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit/openwrt/upstream/about/?h=v19.07.3'>about</a><a href='/cgit/openwrt/upstream/?h=v19.07.3'>summary</a><a href='/cgit/openwrt/upstream/refs/?h=v19.07.3&amp;id=bca01fddb357147648ea00bde543542bd4f00bec'>refs</a><a href='/cgit/openwrt/upstream/log/target/linux/ramips/dts/UBNT-ERX.dts?h=v19.07.3'>log</a><a class='active' href='/cgit/openwrt/upstream/tree/target/linux/ramips/dts/UBNT-ERX.dts?h=v19.07.3&amp;id=bca01fddb357147648ea00bde543542bd4f00bec'>tree</a><a href='/cgit/openwrt/upstream/commit/target/linux/ramips/dts/UBNT-ERX.dts?h=v19.07.3&amp;id=bca01fddb357147648ea00bde543542bd4f00bec'>commit</a><a href='/cgit/openwrt/upstream/diff/target/linux/ramips/dts/UBNT-ERX.dts?h=v19.07.3&amp;id=bca01fddb357147648ea00bde543542bd4f00bec'>diff</a><a href='/cgit/openwrt/upstream/stats/target/linux/ramips/dts/UBNT-ERX.dts?h=v19.07.3'>stats</a></td><td class='form'><form class='right' method='get' action='/cgit/openwrt/upstream/log/target/linux/ramips/dts/UBNT-ERX.dts'>
<input type='hidden' name='h' value='v19.07.3'/><input type='hidden' name='id' value='bca01fddb357147648ea00bde543542bd4f00bec'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit/openwrt/upstream/tree/?h=v19.07.3&amp;id=bca01fddb357147648ea00bde543542bd4f00bec'>root</a>/<a href='/cgit/openwrt/upstream/tree/target?h=v19.07.3&amp;id=bca01fddb357147648ea00bde543542bd4f00bec'>target</a>/<a href='/cgit/openwrt/upstream/tree/target/linux?h=v19.07.3&amp;id=bca01fddb357147648ea00bde543542bd4f00bec'>linux</a>/<a href='/cgit/openwrt/upstream/tree/target/linux/ramips?h=v19.07.3&amp;id=bca01fddb357147648ea00bde543542bd4f00bec'>ramips</a>/<a href='/cgit/openwrt/upstream/tree/target/linux/ramips/dts?h=v19.07.3&amp;id=bca01fddb357147648ea00bde543542bd4f00bec'>dts</a>/<a href='/cgit/openwrt/upstream/tree/target/linux/ramips/dts/UBNT-ERX.dts?h=v19.07.3&amp;id=bca01fddb357147648ea00bde543542bd4f00bec'>UBNT-ERX.dts</a></div><div class='content'>blob: 556d1156c352f76a94c6e39bc3b58c88f08815be (<a href='/cgit/openwrt/upstream/plain/target/linux/ramips/dts/UBNT-ERX.dts?h=v19.07.3&amp;id=bca01fddb357147648ea00bde543542bd4f00bec'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
</pre></td>
<td class='lines'><pre><code>>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
<a id='n50' href='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
</pre></td>
<td class='lines'><pre><code></code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-02-16 04:58:41 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
